<?php 
session_start(); 

 
 
if(isset($_POST["username"])  && isset($_POST["pwd"])){ 
$username=$_POST['username']; 
$password=$_POST['pwd'];
require_once("labClass.php");
$con = new labClass();
$rQ=$con->ilogin($username,$password);

if ($rQ->rowCount()>0)
{
	 
require_once("blockus.php");
}
else{
    
echo	  $r="Invalid usernme and password!..";       
}

}
else{
	echo  $r="None registered user!.."; 
        
}



 
?>